## Delete a draft of the caller

`DELETE /api/hr/v1/travel-reports/{id}`

Module: HR · operationId: `deleteTravelReport` · Tag: Travel expenses · Auth: access token (`Authorization: Bearer <accessToken>`)

The receipts stay in the DMS (owner module hr) under its retention rules.

### Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `id` | path | string (uuid) | yes |  |

### Responses

- **204** Deleted
- **403** Error (`application/json`)
- **404** Error (`application/json`)
- **409** Error (`application/json`)

### Example request

```bash
curl -X DELETE 'https://api.mbcom.cloud/api/hr/v1/travel-reports/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12' \
  -H "Authorization: Bearer $ACCESS_TOKEN"
```
